﻿body {
    direction: rtl;
    font-family: Arabic Transparent, Simplified Arabic, Arial;
    font-size: 1em;
}

#sidebar {
    float: right;
}

#blog {
    float: left;
}

#logoHeader {
    float: right;
}

#navigation {
    float: left;
}

#header .menu-holder {
    left: 0;
    right: initial;
}

.menu li {
    float: right;
}

#searchform .search-field {
    float: right;
}

.sidebar .searchsubmit {
    float: left;
}

.holder {
    border-left: 1px solid #E4E4E4;
}

.left {
    float: right;
    text-align: right;
}

.right {
    float: left;
    text-align: left;
}

.sidebar ul li a:before {
    margin-left: 6px;
}

#article-detail-left {
    float: right;
}

#article-detail-right {
    float: left;
}

.postdate {
    float: right;
}

.postauthor2 {
    float: left;
    text-align: left;
}

.article-body {
    font-family: Simplified Arabic, Arabic Transparent, Arial;
    font-size: 1.1em;
    font-weight: bold;
}

.rtl-english {
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
}

#header, #footer {
    font-weight: normal;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: .9em;
}

#footer {
    font-size: .85em;
}

h1 {
    font-weight: bold;
    font-size: 1.6em;
}

#sidebar .searchsubmit {
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: .9em;
}

table.dataTable, table.dataTable th, table.dataTable td {
    text-align: right;
}

h1 {
    padding: 4px 10px 4px 0px;
    margin: 4px 0px 4px 4px;
}

table.dataTable thead .sorting_asc {
    background: url("../admin/images/sort_asc.png") no-repeat center left;
}

table.dataTable thead .sorting {
    background: url("../admin/images/sort_both.png") no-repeat center left;
}

table.dataTable thead .sorting_desc {
    background: url("../admin/images/sort_desc.png") no-repeat center left;
}